const express = require("express");
const router = express.Router();

const { dashboardStats } = require("../controllers/dashboardController");

router.get("/", dashboardStats);

module.exports = router;
